Subject: [Healeys] Clunk again

From: Richard Kahn <[email-masked]>
Date: Mon, 11 Mar 2013 13:12:25 -0700 FILETIME=[BFBD2440:01CE1E94]

>From the good advice I received, I've been trying to find a cause. I found the
wheel cylinder on the right rear brake seems to move very easily in the slot.
As the slot is rather large in relation to the wheel cylinder housing, I
assume it is suppose to move but the clunk when I move it sounds like what I
get when braking. Any thoughts? Should it not move that much?
Rich Kahn
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys